Ask Your Question
0

Is LibreOffice_5.2.2.1_Win_x64.msi a valid package? [closed]

asked 2016-09-14 07:53:32 +0100

tom84 gravatar image

...I dont think so. After validation I got a lots of errors ICE03. I cannot deploy via GPO: Add operation failed. Unable to extract deployment information from the package. Run validation on the package to ensure that the package is correct.

edit retag flag offensive reopen merge delete

Closed for the following reason question is off-topic or not relevant by floris v
close date 2016-09-15 12:17:45.382956

Comments

Your download may have failed. Try again.

floris v gravatar imagefloris v ( 2016-09-14 09:13:49 +0100 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2016-09-15 12:16:27 +0100

floris v gravatar image

That's a development version. You should report this at bugzilla, not here.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2016-09-14 07:53:32 +0100

Seen: 430 times

Last updated: Sep 15 '16